### Method

# GExiv2 Metadata get_gps_altitude

unstable since: 0.16.0

#### Declaration [src]

    gdouble
    gexiv2_metadata_get_gps_altitude (
      GExiv2Metadata* self
      GError** error
    )

#### Description [src]

Convenience function to query the altitude stored in the GPS tags of the image.

Available since: 0.16.0

#### Return value

Type: `gdouble`

The altitude value, or -inf on error, or nan if no altitude value.